[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora Core 5 Update: compat-gcc-32-3.2.3-56.fc5



---------------------------------------------------------------------
Fedora Update Notification
FEDORA-2006-984
2006-10-06
---------------------------------------------------------------------

Product     : Fedora Core 5
Name        : compat-gcc-32
Version     : 3.2.3
Release     : 56.fc5
Summary     : The compatibility GNU Compiler Collection
Description :
This package includes a GCC 3.2.3-RH compatibility compiler.

---------------------------------------------------------------------

* Mon Sep 18 2006 Jakub Jelinek  <jakub redhat com> 3.2.3-56.fc5
- rebuild against never glibc-headers to fix btowc (#186410)
- in 64-bit builds remove 32-bit /usr/lib/lib* libraries from the
  buildroots (and similarly on 32-bit builds remove 64-bit /usr/lib64/lib*)
  before AutoReq generation
- on ppc*/s390* make sure all needed math *l stubs are included

---------------------------------------------------------------------
This update can be downloaded from:
    http://download.fedora.redhat.com/pub/fedora/linux/core/updates/5/

e6d72ed91895204a666e6b369f4941d56017a305  SRPMS/compat-gcc-32-3.2.3-56.fc5.src.rpm
e6d72ed91895204a666e6b369f4941d56017a305  noarch/compat-gcc-32-3.2.3-56.fc5.src.rpm
cfb31347379d8465809b8ab2aa92e7ecdd5388d1  ppc/compat-gcc-32-g77-3.2.3-56.fc5.ppc.rpm
63c50efdfc7b51547bb99f9c0499c35f4f59c685  ppc/compat-gcc-32-3.2.3-56.fc5.ppc.rpm
6cdd8016a9b3ed6f55bf7af4d4bdf67462b91384  ppc/compat-libf2c-32-3.2.3-56.fc5.ppc.rpm
ace071408d100f71456ab3098c57f14a7642cefd  ppc/compat-libstdc++-33-3.2.3-56.fc5.ppc.rpm
3f747f8e5446fb5344829b07225a3810eff87ee9  ppc/compat-gcc-32-c++-3.2.3-56.fc5.ppc.rpm
1b9749e916fba7997475b54a433038331bee7614  ppc/debug/compat-gcc-32-debuginfo-3.2.3-56.fc5.ppc.rpm
d9d2ebf5d425803b1481fa605b73bcad357cddb8  x86_64/compat-gcc-32-3.2.3-56.fc5.x86_64.rpm
1e7847500d5c0537534eff36abee4da72e0947f3  x86_64/compat-gcc-32-g77-3.2.3-56.fc5.x86_64.rpm
b12c7dbca6c0f90aa5a83ebcbb632557c8e0bd70  x86_64/compat-libf2c-32-3.2.3-56.fc5.x86_64.rpm
b61bca026eea34fe0bc271276f4be6736f9bd707  x86_64/compat-gcc-32-c++-3.2.3-56.fc5.x86_64.rpm
7a0c92ee3e633d24341f1d77a6a0ba6f1d8a6544  x86_64/compat-libstdc++-33-3.2.3-56.fc5.x86_64.rpm
8d006f723c169ac5dc23999d7b4466aca956a647  x86_64/debug/compat-gcc-32-debuginfo-3.2.3-56.fc5.x86_64.rpm
c9213475e1f12612380d59e26b23af5eb0f13be7  i386/compat-libf2c-32-3.2.3-56.fc5.i386.rpm
2308222105849ca13ca7d9aba6e71a3ac8747fdd  i386/compat-gcc-32-3.2.3-56.fc5.i386.rpm
12f690e6dcef08f5fdec11ac78b2c4c9c6882e22  i386/debug/compat-gcc-32-debuginfo-3.2.3-56.fc5.i386.rpm
149a439e72cf2b92bca444a35ab82b1e2c9463e4  i386/compat-gcc-32-c++-3.2.3-56.fc5.i386.rpm
4cdc7cf3274bd594ab840c6744e8b14daafad8b3  i386/compat-libstdc++-33-3.2.3-56.fc5.i386.rpm
4518ae5210350abbd09ddd355fa57eb50104fd4f  i386/compat-gcc-32-g77-3.2.3-56.fc5.i386.rpm

This update can be installed with the 'yum' update program.  Use 'yum update
package-name' at the command line.  For more information, refer to 'Managing
Software with yum,' available at http://fedora.redhat.com/docs/yum/.
---------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]